@charset "utf-8";
/* Navigation Level 0 */
div.navPan{
	position:absolute;
	background-color: #2B3337;
	color:inherit;
	height:32px;
	border-top:#e03c31 1px solid;
	border-bottom:#e03c31 1px solid;
	border-left:#e03c31 1px solid;
	width:995px;
	top:108px;
	left:-203px;
	z-index: 999;
}
/*div.navPan a {
	float:left;
	width:auto;
	font-size:12px;
	line-height:32px;
	font-weight:bold;
	padding:0 21px;
	color:#c6c7c8;
	background-color:inherit;
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
}
*/
div.navPan a {
  float:left;
  width:auto;
  font-size:12px;
  line-height:32px;
  font-weight:bold;
  color:#FFFFFF;
  background-color:inherit;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  padding: 0 12px 0 22px;
	text-transform: uppercase;
}
div.navPan a.last{
	/*padding:0 11px;*/
}
.navPan a:hover,
.navPan a.active{
	color:#ffffff;
	background-color:inherit;
}

/* SHARE ICONS */

.shareButtons-top {
	float: right;
    padding: 0 10px 0 0;
    position: relative;
    top: 12px;
    width: 192px;
}

.shareButtons {
    padding: 0px 43px 0 35px;
    position: relative;
	clear: both;
}

.stButton { width: 16px;}